Honeywell Experion PKS and ACE Controllers (CVE-2021-38399)

high Tenable OT Security Plugin ID 500792

Synopsis

The remote OT asset is affected by a vulnerability.

Description

Honeywell Experion PKS C200, C200E, C300, and ACE controllers are vulnerable to relative path traversal, which may allow an attacker access to unauthorized files and directories.

This plugin only works with Tenable.ot.
Please visit https://www.tenable.com/products/tenable-ot for more information.

Solution

The following text was originally created by the Cybersecurity and Infrastructure Security Agency (CISA). The original can be found at CISA.gov.

Honeywell recommends users follow all guidance in the Experion Network and Security Planning Guide to prevent attacks by malicious actors.

Additional information can be found in Honeywell Support document SN2021-02-22-01.

See Also

http://www.nessus.org/u?04c83b01

https://www.cisa.gov/uscert/ics/advisories/icsa-21-278-04

Plugin Details

Severity: High

ID: 500792

Version: 1.4

Type: remote

Family: Tenable.ot

Published: 2/1/2023

Updated: 11/6/2023

Supported Sensors: Nessus

Risk Information

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: High

Base Score: 7.8

Temporal Score: 5.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:N/A:N

CVSS Score Source: CVE-2021-38399

CVSS v3

Risk Factor: High

Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:honeywell:c200_firmware:-, cpe:/o:honeywell:c200e_firmware:-, cpe:/o:honeywell:c300_firmware:-

Required KB Items: Tenable.ot/Honeywell

Exploit Ease: No known exploits are available

Patch Publication Date: 10/28/2022

Vulnerability Publication Date: 10/28/2022

Reference Information

CVE: CVE-2021-38399

CWE: 22